
/*pc_css*/

@media screen and (min-width:750px){
#download #contbox{
	padding-top:0px !important;
}

#download .innerbox{
	width:960px;
	margin:0 auto;
}

#download .innerbox .tlbox{
	text-align:center;
	font-size:3em;
	padding:80px 0 20px 0;
}

#download .innerbox .subtl{
	text-align:center;
	width:78px;
	padding:0 0 80px 0;
	margin:0 auto;
}

#download .innerbox .subtl img{
	width:100%;
	height:auto;
}


/*マウス製品css*/
#download .mainbox{
	background:url(/images/download/bg.jpg) center center no-repeat,#fff;
	background-size:cover;
	width:100%;
	margin:0 0 90px 0;
	min-width:1080px;
}

#download .mainbox .innerbox{
	height:260px;
	padding:140px 0 0 0;
	width:960px;
}

#download .mainbox .innerbox .inbox{
	width:45%;
}

#download .mainbox .innerbox .titlebox{
	font-size:2.8em;
	margin:0 0 20px 0;
	color:#000 !important;
}

#download .mainbox .innerbox .textbox{
	color:#000 !important;
	font-size:1.2em;
	line-height:2em;
}

#download .listbox{
	width:960px;
	margin:0 auto 150px;
}

#download .listbox .tlbox{
	font-size:1.7em;
	color:#fff;
	border-bottom:1px solid #fff;
	padding:0 0 20px 0;
	margin:0 0 40px 0;
}

#download .listbox ul{
	width:990px;
	margin:0 0 0 -30px;
}

#download .listbox ul li{
	width:300px;
	margin:0 0 30px 30px;
	float:left;
	list-style:none;
}

#download .listbox ul li .phbox{
	margin:0 0 20px 0;
}

#download .listbox ul li a{
	color:#1ee2ff;
	font-size:1.1em;
	line-height:1.5em;
}

#download .listbox ul li a:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=60)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}

}
@media screen and (max-width:750px){

#download #contbox{
	padding-top:0px !important;
}

#download .innerbox{
	width:95%;
	margin:0 auto;
}

#download .innerbox .tlbox{
	text-align:center;
	font-size:1.8em;
	padding:80px 0 10px 0;
}

#download .innerbox .subtl{
	text-align:center;
	width:58px;
	padding:0 0 40px 0;
	margin:0 auto;
}

#download .innerbox .subtl img{
	width:100%;
	height:auto;
}


/*マウス製品css*/
#download .mainbox{
	background:url(/images/download/bg.jpg) center center no-repeat,#fff;
	background-size:cover;
	width:100%;
	margin:0 0 40px 0;
	min-width:100%;
}

#download .mainbox .innerbox{
	padding:30px 5% 30px 5%;
	width:90%;
}

#download .mainbox .innerbox .inbox{
	width:45%;
}

#download .mainbox .innerbox .titlebox{
	font-size:1.7em;
	margin:0 0 0 0;
	color:#000 !important;
}

#download .mainbox .innerbox .textbox{
	color:#000 !important;
	font-size:1.2em;
	line-height:2em;
}

#download .listbox{
	width:100%;
	margin:0 auto 80px;
}

#download .listbox .tlbox{
	font-size:1.3em;
	color:#fff;
	border-bottom:1px solid #fff;
	padding:0 5% 10px 5%;
	margin:0 0 40px 0;
}

#download .listbox ul{
	width:95%;
	margin:0 auto;
}

#download .listbox ul li{
	width:100%;
	margin:0 0 40px 0;
	float:none;
	list-style:none;
}

#download .listbox ul li .phbox{
	margin:0 0 20px 0;
}

#download .listbox ul li .phbox img{
	width:100%;
}

#download .listbox ul li a{
	color:#1ee2ff;
	font-size:1.1em;
	line-height:1.5em;
}

#download .listbox ul li a:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=60)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}

}